--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1748773801.52524'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1748773748.85586'
    into_interval: 1d
    time: '1748773801.52519'
  minmax: 
    max: '1748773748.85586'
    min: '1748772481.72351'
    mtime: '1748773748'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1748773748.85586'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1748773748.85467'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1748773748.7998'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1748773745.52958'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1748773743.82717'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1748773321.27595'
    path: ''
    type: new
  - 
    epoch: '1748772481.72351'
    path: 02STAMP
    type: new
